Commit 3d17b145 authored by intrigeri's avatar intrigeri
Browse files

Release process: update desired version of squashfs-tools.

We're now using the one from sid for Buster images.
parent c21c32b5
......@@ -16,7 +16,8 @@ To release Tails you'll need some packages installed:
* `tidy mktorrent transmission-cli`
* aufs DKMS module for your running kernel.
* [[!debpts squashfs-tools]] that honors `$SOURCE_DATE_EPOCH`.
Install it from our custom `devel` APT suite.
If you're running Stretch or Buster, install it from our custom `devel` APT suite.
If you're running Bullseye or sid, install it from sid.
* `tails-iuk` dependencies, including suggested packages (see
`debian/control` in the `debian` branch of its repo)
* `tails-perl5lib` dependencies (same trick as `tails-iuk` to get the
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment